#sol ul {
	padding: 0;
	margin: 0;
}
#sol ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#sol ul li a {
	display:block;
	text-decoration: none;
	font-size: 15px;
	font-family: 'Open Sans Condensed', sans-serif;
	background-color:#6D97C7;
	box-shadow: inset 0 0 10px #003366;
	color:#FFF;
	padding:5px 0 5px 10px;
	border:solid 1px #FFF;
	margin:0 0 4px 0;
	text-shadow:0 0 2px #000;
	font-weight:bold;
}

#sol ul li a:hover {
	color:#FFF;
	border:solid 1px #FFF;
	text-shadow:0 0 4px #000;
	box-shadow: inset 0 0 20px #003366;
}

